# Class: AdminGetVariantsParams

[internal](../modules/internal-30.md).AdminGetVariantsParams

## Properties

### limit

• `Optional` **limit**: `number`

#### Defined in

medusa/dist/api/routes/admin/variants/list-variants.d.ts:69

___

### offset

• `Optional` **offset**: `number`

#### Defined in

medusa/dist/api/routes/admin/variants/list-variants.d.ts:70

___

### q

• `Optional` **q**: `string`

#### Defined in

medusa/dist/api/routes/admin/variants/list-variants.d.ts:68
